<?xml version="1.0"?>
<!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD 3.0//EN"
"http://www.hibernate.org/dtd/hibernate-mapping-3.0.dtd">

<hibernate-mapping default-lazy="false"
	default-cascade="all">
	<class entity-name="NonVAMedicationDelete1" table="NONVAMED_V"
		lazy="false" dynamic-update="true" node="nonVaMedicationEvent">
		<id name="id" type="java.lang.Long">
			<column name="NONVAMED_ID" />
		</id>

		<component name="recordIdentifier">
			<property name="identity" column="NONVAMED_ID" type="java.lang.String" insert="false" update="false" />
		</component>

		<property name="recordStatus" column="RECORD_STATUS" type="java.lang.Integer" node="recordStatus" />

	</class>

</hibernate-mapping>
